Affected packages

Packages affected by perl-LWP-Protocol-https upgrade from 6.11-1.fc39 to 6.12-1.fc39 (in Fedora 39)
Package Current state Build Distance Build time
openqa build 2 4 months ago
Cython build None 4 months ago
python-sphinx build None 4 months ago
aws build None 4 months ago
octave-odepkg build None 4 months ago
pvs-sbcl build None 4 months ago
ocaml-cil build None 4 months ago
R-jose build None 4 months ago
libcint build None 4 months ago

Disclaimer

This page shows packages in Fedora 39 which buildability was possibly affected by perl-LWP-Protocol-https upgrade from 6.11-1.fc39 to 6.12-1.fc39.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.